/* ************************************************************************************************
								Categories Page Styles
************************************************************************************************ */
.content_scene_cat {
  width: 65.66666%;
  float: left;
  margin: 0 1% 1% 0;
  overflow: hidden;
  position: relative;
}
.content_scene_cat img {
  width: 100%;
  height: auto;
}
  .content_scene_cat span.category-name {
  font: 600 42px/51px "Open Sans", sans-serif;
  color: white;
  margin-bottom: 12px; }
  @media (max-width: 1199px) {
    .content_scene_cat span.category-name {
  font-size: 25px;
  line-height: 30px; } }
  .content_scene_cat p {
  margin-bottom: 0; }
  .content_scene_cat a {
  color: white; }
  .content_scene_cat a:hover {
    text-decoration: underline; }
  .content_scene_cat .content_scene {
  color: #777777; }
  .content_scene_cat .content_scene .cat_desc {
    padding-top: 20px; }
    .content_scene_cat .content_scene .cat_desc a {
  color: #777777; }
  .content_scene_cat .content_scene .cat_desc a:hover {
    color: #515151; }

/* ************************************************************************************************
									Sub Categories Styles
************************************************************************************************ */
#subcategories {
  float: left;
  width: 32.33333%;
 }
  #subcategories p.subcategory-heading {
  margin: 0 0 15px 0;}
  #subcategories ul {
  margin: 0 0 0 -3%; }
  #subcategories ul li {
    float: left;
    width: 47%;
    margin: 0 0 10px 3%;}
  #subcategories ul li .subcategory-image a {
    display: block;
  }
    #subcategories ul li .subcategory-image a img {
  width: 100%;
  height: auto;
  vertical-align: top; }
    #subcategories ul li .subcategory-name {
    }
    #subcategories ul li .cat_desc {
  display: none; }
  #subcategories ul li h5 {
    font-size: 20px; font-size: 2rem;
  }

.content_scene_cat .cat_desc {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  background: background: -moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
  background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
  background: -ms-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
  background: -o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
  background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
  padding: 50px 10px 10px;
  color: #fff;
}
.content_scene_cat .cat_desc a {
  color: #fff;
}
.content_scene_cat .cat_desc h1 {
  color: #FFFFFF;
  font-size: 30px;
  font-size: 3rem;
  margin: 0 0 0.5em;
  padding: 0;
}
ul.product_list {
  margin-bottom: 20px;
}
#index ul.product_list {
  margin-bottom: 0;
}